Subject: SOFTEWARE PATENT Insttiute... Emailing: www.spi.org

From: "todd glassey" <[email-masked]>
Date: Sat, 25 Mar 2006 17:02:31 -0800

Harald and Steve my apologies for posting an original thought TWICE in one
day but this one is really important ... Any of you folks know about SPI?

These people may offer the Management of the IETF with another solution for
managing the IPR disclosure rules - what if the IETF outsourced most if not
all of these IPR issues to a third party  like the TRUST who could work with
these folks... and if you wonder if they are competent to deal with IP -
read the BIOS page! http://www.spi.org/bios.htm - these folks rock!

http://www.spi.org/primintr.htm

Just a thought...

Todd

Your files are attached and ready to send with this message.
_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipr-wg